
/* Class = "NSButtonCell"; title = "Nastavi"; ObjectID = "6"; */
"6.title" = "Nastavi";

/* Class = "NSButtonCell"; title = "Odustani"; ObjectID = "8"; */
"8.title" = "Odustani";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "17"; */
"17.title" = "Drugi prikazi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "18"; */
"18.title" = " ";

/* Class = "NSTextFieldCell"; title = "Detalji"; ObjectID = "25"; */
"25.title" = "Detalji";

/* Class = "NSTextFieldCell"; title = "Lokalna datoteka:"; ObjectID = "40"; */
"40.title" = "Lokalna datoteka:";

/* Class = "NSTextFieldCell"; title = "Udaljena datoteka:"; ObjectID = "42"; */
"42.title" = "Udaljena datoteka:";
